table.regional-conditions th, table.regional-conditions td{
	border:1px solid #000;
}

table.regional-conditions td{
        white-space:nowrap;
}

table.regional-conditions .top-cell{
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 0;
}
table.regional-conditions .bottom-cell{
	border-top: 0;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
table.regional-conditions .cell{
	border-top: 0;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 0;
}

table.regional-conditions .cell, table.regional-conditions .bottom-cell, table.regional-conditions .top-cell{
	padding:0;
}

table.regional-conditions td div{
	margin-top:0;
	margin-bottom:0;
	margin-left:20px;
	margin-right:20px;
	height:35px; /* weird, don't know how to fill 100% height */
}


table.regional-conditions div.scale{
	border-right: 1px solid #000;
	border-left: 1px solid #000;
}

table.regional-conditions div.top-scale{
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
}

